This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 837672 - [abrt] gnome-settings-daemon-3.4.2-3.fc17: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.4.2-3.fc17: Process /usr/libexec/gnome-setting...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:fd09056c5aa470093363d07dec5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 12:30 EDT by jollyloggers
Modified: 2013-07-31 16:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:48:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.45 KB, text/plain)
2012-07-04 12:31 EDT, jollyloggers
no flags Details
File: maps (46.10 KB, text/plain)
2012-07-04 12:31 EDT, jollyloggers
no flags Details
File: dso_list (8.75 KB, text/plain)
2012-07-04 12:31 EDT, jollyloggers
no flags Details

  None (edit)
Description jollyloggers 2012-07-04 12:30:57 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/gnome-settings-daemon
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.4.3-1.fc17.x86_64
pid:            1164
pwd:            /home/ser
time:           Mon 25 Jun 2012 07:47:21 PM PDT
uid:            1000
username:       ser
xsession_errors: 

backtrace:      Text file, 21965 bytes
dso_list:       Text file, 8957 bytes
maps:           Text file, 47208 bytes

build_ids:
:f58f7f7a0f2c00780839246fd972e56e971e27d8
:92192392d4befd437cb51be8b21cbec70dc1a1a9
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:4c9c864a7c7b7ed702088955821d58137803462d
:e8fd0879fec2a72484ce0a27dfb5fcb608eeaf71
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:8f1ba572f27dfd702830fb5690824afb32c5f89f
:7716bc5c1738194dad6ec6679d05ae3782139288
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6947e315f0765bf884ecc222d91945a1e2ed8767
:edad49230923d07f38eaae337455a0d56f535f11
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:8f7c190397d7c1f617e66f18f759714662b60367
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:d804f8ee47797da9213a92f00cd095ecada8d79f
:4b044fe80e4c1b69986abc4b160c303048005d4e
:130699b76d99d57ef46beeed9d693005f3c8917f
:64ccb0195d4985a2f9c35e9f1ad83bafadf2cd50
:b6d75088f555d197be1476cb1c580640826ae029
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:87712be648d2d43ea4cd002fe7a859df636f1e13
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:42675a8ad8f70ff19362070510cdf1ba202a70db
:99c23b21038c62b0628b93610fb54c5900c40ffd
:3d60535f052babb998bae4807bc992c5d15df5c4
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:877685c5afa0faf0e43ad65f21587f699edcc04d
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:af945724af42823d8f3ee175768dcb912e3c25a0
:faca16f15d87b83d2947a386e319b02f724dcbb5
:0339e448510e66ad611e6f5df08565db4fe4bc23
:f534feded388130df4a9e789eec1e38c320bc55b
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:31243d0d107bba586a96433c76c87a26db1e826c
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:7b2764ec751ee57e9ba0827d2b16039549841179
:57daf604bef735ab18319f0436edd52ce4488a17
:684aaae07e1dd58fde977df6d952bd0a3d142a3b
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:7c35310fc506498c612d5d982ab03becc4b4817c
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1d4df97fa6024b097b634a272447243c95c26d85
:247132297f287226a24c12e683292f5c94013066
:1aa43ff20e0f535bf9c54d0a6b96b66653cd3ae7
:0b637b8e4ce3e055becd045ed1cdbbe72679e253
:8b33feb27b2125997520fdd21c90c42a65e438f1
:458118a56e4684bd51c51aee74e26a15161da7e3
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:87b2ddd9132ccdb4bccd3bd3b5df67a2fc3e3145
:301bb855a0952a10241e6d7190773fdabf23e383
:b277af36744327e3d58eae76bcdaadcca71a28c6
:e91010b497ec024178c36f4365b21f668bada0ca
:318ff47751c8144098e1808396ab73dd48c1e7b4
:127f8958b602715234a02b88adb08afd9e34c203
:508cf66f72e70054a41215f80ed2385c6bb80030
:a553a7e9625a224a8f39286909adc17787ad51bd
:73777e822e00ca152ffca281ab0ace0cb498ec48
:ec87953f655fbcbcbe71b591db5451e56739576e
:4d09d82785dab5f95c01b69bc0785145a5954d30
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:54a5cc118d928470da13565de8592b664a9868e0
:5dd234206476b0387cd251598aa72a2c95c763c5
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ser/2

core_backtrace:
:- 0x0 - - -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cf79 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:e8fd0879fec2a72484ce0a27dfb5fcb608eeaf71 0x392a main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ser-desktopB
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/ser/keyring-6EKSUA
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=ser
:USERNAME=
:MAIL=/var/spool/mail/ser
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ser/.local/bin:/home/ser/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ser
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=976
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ser
:SHLVL=1
:LOGNAME=ser
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OUOyvObFzP,guid=afdfa660b2d7afad363a095b00000027
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ser
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ser-VX9Phy/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/980,unix/unix:/tmp/.ICE-unix/980
:DESKTOP_AUTOSTART_ID=10177c770b1408b6c2134065292923289800000009800001

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47594                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47594                47594                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ser/.xsession-errors
:pos:	20789
:flags:	0102002
:2:/home/ser/.xsession-errors
:pos:	20789
:flags:	0102002
:3:socket:[20647]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[21601]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[20765]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[20651]
:pos:	0
:flags:	02004002
:11:socket:[20652]
:pos:	0
:flags:	02004002
:12:socket:[20010]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:socket:[153469]
:pos:	0
:flags:	02000002
:15:anon_inode:inotify
:pos:	0
:flags:	02004000

smolt_data:
:
:
:General
:=================================
:UUID: aa1a7dde-18de-432b-a5dd-d9530b20dd9c
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5999.60
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Extreme CPU X9650  @ 3.00GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 3003
:System Memory: 5970
:System Swap: 8031
:Vendor: System manufacturer
:System: Maximus II Formula System Version
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(4523:17252:4163:33272) pci, sky2, ETHERNET, 88E8056 PCI-E Gigabit Ethernet Controller
:(32902:14896:4163:33492) pci, None, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14880:4163:33492) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14870:4163:33492) pci, None, PCI/ISA, 82801JIR (ICH10R) LPC Interface Controller
:(32902:14886:4163:33492) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(4523:24865:4523:24865) pci, pata_marvell, STORAGE, 88SE6121 SATA II Controller
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(4523:17252:4163:33272) pci, sky2, ETHERNET, 88E8056 PCI-E Gigabit Ethernet Controller
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(32902:14916:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 3
:(32902:14918:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 4
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14920:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 5
:(32902:14910:4163:33588) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(4318:1506:14402:4709) pci, nouveau, VIDEO, GT200 [GeForce GTX 260]
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ser--desktopb-lv_root / ext4 4096 4096 13081025 10353493 9698133 3276800 3045237 3045237
:/dev/sda1 /boot ext4 1024 1024 508644 399560 373960 128016 127667 127667
:/dev/mapper/vg_ser--desktopb-lv_home /home ext4 4096 4096 13981117 1963870 1263454 3506176 3438995 3438995
:

var_log_messages:
:Jun 25 19:47:22 ser-desktopB abrt[2156]: Saved core dump of pid 1164 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-06-25-19:47:21-1164 (53477376 bytes)
:Jun 25 19:47:22 ser-desktopB gnome-session[980]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
Comment 1 jollyloggers 2012-07-04 12:31:01 EDT
Created attachment 596273 [details]
File: backtrace
Comment 2 jollyloggers 2012-07-04 12:31:03 EDT
Created attachment 596274 [details]
File: maps
Comment 3 jollyloggers 2012-07-04 12:31:04 EDT
Created attachment 596275 [details]
File: dso_list
Comment 4 Dan Ziemba 2013-01-02 02:25:07 EST
Put laptop to sleep by closing lid, then plugged in.  Several hours laster I unplugged, then woke it by opening lid.  After typing in password to unlock screen, I was left with a gray screen with locked gnome 3 toolbar at top.  I was forced to kill gnome-session from a vt since nothing would work.  This has happened 3 or 4 times in the past few weeks, but most of the time unlocking after waking works fine.

backtrace_rating: 3
Package: gnome-settings-daemon-3.6.3-2.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 5 Fedora End Of Life 2013-07-03 16:38:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:49:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.